Technical FAQs

Ask a Question

While logging into an AS-P/AS, the error in the workstation says 'server not compatible with client'. What can be the reason.

The EBO version with which you are trying to log in, is not compatible to that inside AS-P/AS so install and login with a compatible version.
You can check the software version inside SmartX Server using Device Administrator of the currently installed version. It will appear under 'Software version' column.
Was this helpful?
What can we do to improve the information ?